@charset "utf-8";
/* CSS Document */
html{background:#FFF;font-size:62.5%; /* 10÷16=62.5% */}
body{font-size:12px;font-size:1.2rem ; /* 12÷10=1.2 *//*font-family:"\5FAE\8F6F\96C5\9ED1", SimSun;*/background-color:#f5f5f5;color: #3c3c3c;font-family:'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px;color: #323232; -webkit-font-smoothing: subpixel-antialiased;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
fieldset,img{border:0;}
img,object{max-width:100%;/*height:auto;*/width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;}
a{outline:none;blr:expression(this.onFocus=this.blur());text-decoration:none;color: #3c3c3c;font-family:'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
a:hover{color: #49a4d8;text-decoration: none;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400;font-weight: bold;}

ul,ol,li{color: white;font-size: 20px;list-style:none outside none;margin: 0px 0px 0px 0px;}
.tc{text-align:center !important;}
.tl{text-align:left  !important;}
.tr{text-align:right  !important;}
.fwn{font-weight:normal;}
.fwb{font-weight:bold;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;}
input,select,textarea,button {vertical-align:middle}
/*头部样式*/
.header{width:100%;/*height:95px;*//*position:absolute;top:0;left:0;*/z-index: 9999;position: relative;}
.topWrap{width:100%;height:109px;line-height:67px;background-color:#0084cf;}
.topWrap_01{max-width: 1200px;margin:0 auto;}
.top_lf{width: 372px;float:left;}
.logo_top a img{padding-top:9%;display: block;}
.top_rt{width: 350px;float:right;position: relative;}
.topWrap li{float:right;}
.topWrap li a{padding:0 20px;color:#fff;}
.topWrap li a:hover{color:#49a4d8;}
.topWrap li.top_rt_01{background: url(../../images/top_li.png) no-repeat center left;}
.topWrap li.top_rt_01 a{padding-right: 0;}
.logo{ width:204px; height:67px; float:left;padding:16px 0 0 10px;background-color:#253d6a;margin-right:-214px;position:relative;}
.header.current{position:fixed;height:45px;}
.current .navMain{background:none;background-color:#0084cf;}
.logo2{width:330px;height:70px;position:absolute;left:50%;margin-left:-165px;top:130px;z-index:9991}
.current .logo2{display:none;}
.links01 {position: absolute;top: 63px;right: 0px;}
.btn_ser{ display: inline-block; width:34px; height: 31px;cursor: pointer;}
.btn_ser img{ vertical-align: middle;}
.ser{width:253px; height:30px; line-height:30px; z-index:9999994;background:url(../../images/search.png) no-repeat center right; }
.search{width:253px; height: 30px;position:relative;}
.search input{color:#fff;background:none;position:absolute;  height: 30px;line-height:30px; color:#fff;border:none;  padding-left:0px; font-family: "微软雅黑";}
.search input.notxt{color:#fff; padding-left:10px;width: 207px;}   
.search input.notxt1 {position: absolute;width: 39px;height: 30px;top: 0px;right: -1px;cursor:pointer; overflow: hidden; }
.search input.notxt1:hover{background:url(../../images/search_hover.png) no-repeat center right;}
.top .home{margin-bottom:10px;}
.nser{display:block;width:100%;background: url(../../images/search_s.png) no-repeat center right;background-color:#339dd9;}
.nser .search{width:100%;}
.nser .search input.notxt{width: 100%;left: 0;padding-left: 13px;border-radius: 0;}
.nser .search input.notxt1{right:0px;}
/*导航*/
.current .nav ul li .subNav{display:none;}
.nav ul li .subNav{ position:absolute; top:51px;display:none;overflow:hidden;background:url(../../images/s_bg.png) repeat;width:221px;}
.nav ul li.on{background:none;color:#fff;animation:all 300ms ease-in-out;border-bottom:2px solid #fff;}
.nav ul li a{color:#fff;font-weight:bold;}
.nav ul li .subNav {display:none;transition: all 300ms linear;}
.nav ul li .subNav dl{overflow:hidden;padding-top:1px;}
.nav ul li .subNav dl dd{ height:auto;line-height:18px;text-align:left;}
.nav ul li .subNav dl dd a{  font-size:1.4rem;line-height:18px; font-weight:normal; color:#fff;padding:8px 5px 8px 15px;background: url(../../images/sub_bg_li.png) no-repeat center left; margin-left:10px;}
.nav ul li .subNav dl dd a:hover,.nav ul li .subNav dl dd a.active{ color:#fff;font-weight: bold;}

.nav ul li .subNav dl dd .subNavs1{display: none;background: rgba(0,87,137,0.2);}
.nav ul li .subNav dl dd .subNavs1 dl dd a{background: none;padding-left:5px 5px 5px 0;margin-left: 0;border-bottom: 1px solid #48afea;}


.nav-wrapper{background:#0084cf; z-index:9992;height: 51px;line-height: 51px;box-shadow: 0px 5px 0px rgba(0,87,137,0.2);}
.current .nav-wrapper{background:#0084cf; height:51px; line-height:51px;box-shadow: 0px 5px 0px rgba(0,87,137,0.2);}
.nav-wrapper.current .navMain{background:#0084cf; height:73px; line-height:73px;}
.navMain{ height:51px; line-height:51px;}
.nav{max-width:1200px; margin:0px auto; }
.nav .left{width: 52%;float:left;margin: 0px 0 0 -51px;}
.nav .left  .subNav{left:0;}
.nav .left  .subNav{right:0;}
.nav .left li{text-align: center;margin: 0px 2px 0px -17px;}
.nav .right{width: 40%;float:right;} 
.nav .right li{text-align: center;margin: 0px 22px 0px -28px;}
.nav ul li{float:left;width: 21%;text-align:center;height: 55px;position: relative;}
.nav ul li a{ font-size:16px; color:#fff;display: block;}
.nav ul li a:hover{/*font-weight:bolder;*//*border-bottom : 2px solid #fff;*/}
.nav ul li a.search{ display:block; text-align:left}
.nav ul li a.search img{ padding-top:27px; padding-left:10px;}
  
.header-logo{ top:0px; margin:0px auto;transition: width 0.3s ease 0s;-webkit-transition: width 0.3s ease 0s;-moz-transition: width 0.3s ease 0s; width:180px; position:relative;top:-92px;  height:0;}
.header-logo a{ display:block;}
.header-logo a img{ width:100%;}
.current .header-logo{width:68px;top:-4px;}
.current .nav .left{width:44%;margin: 0 0 0 -52px;}
.current .nav .right{width:44%;}
.current .nav ul li{ }
/*footer*/

.footer_wrap a{color:#fff;font-size:14px;}
.footer_wrap a:hover{color:#0084cf;}
.footer_wrap{width:100%;overflow:hidden;z-index:99;background:#333333 ;overflow: hidden;}
.footer{max-width: 1200px;overflow: hidden;margin:30px auto;}
.footer .lf{float: left;width: 42.41%;overflow: hidden;}
.footer .rt{float: right;width: 54.16%;overflow: hidden;}
.footerList{overflow: hidden;border-right:1px solid #909090;}
.footer_title{overflow: hidden;margin-bottom: 10px;}
.footer_title h2{font-size: 18px;color:#fff;}
.footerList ul{overflow: hidden;}
.footerList ul li{float: left;width: 50%;overflow: hidden;margin-bottom: 15px;}
.footerList ul li a{color: #bcbcbc;font-size: 16px;}

.addrList{overflow: hidden;}
.addrList .addrLf{float: left;overflow: hidden;}
.addrList .addrRt{float: right;overflow: hidden;}

.footer_title01{overflow: hidden;margin-bottom: 10px;}
.footer_title01 h2{font-size: 18px;color:#fff;}
.addr01{overflow: hidden;margin-bottom: 20px;}
.addr01 ul li p{color:#bcbcbc;font-size: 18px;}

.copyRight{background: #0084cf;width: 100%;overflow: hidden;}
.copy01{max-width: 1200px;margin:20px auto;color:#fff;font-size: 16px;overflow: hidden;}
.copy01 .copyLf{float: left;color:#fff;}
.copy01 .copyRt{float: right;color:#fff;}


/*0129_start*/

.footer{margin:30px auto 20px;}
.footer_list{overflow: hidden;}
.footer_list .lf{float: left;width: 49.33%;margin: 0 auto;}
.footer_list .md{float: right;width: 300px;margin: 0 auto;}
.footer_list .rt{float: right;width: 33.33%;margin:0 auto;}
.addrList .addrRt{float: none;text-align: center;}
.footer_title01 h2 a{font-size: 18px;color:#fff;}
.footerList{border-right: 0;border-top:1px solid #909090;margin-top:20px; padding-top:20px;}
.footerList ul{margin-top:20px;overflow: hidden;}
.footerList ul li{width: 20%;overflow: hidden;height: 24px;margin-bottom: 10px;}
.footerList ul li a{margin-right: 7%;display: block;font-size: 16px;}
/*0129_end*/






.goTop {position: absolute;bottom: 0;right: 50px;z-index: 99;color: #cf2a2a;text-align: center;font-size: 16px;transition: none;}
.goTop i {color: #cf2a2a;display: block;margin-bottom: 8px;transition: all 0.3s ease;}
.goTop:hover{color: #cf2a2a;}
.goTop:hover i {transform:translateY(-5px); -webkit-transform:translateY(-5px); -moz-transform:translateY(-5px);}

@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(200%);
        -moz-transform: translateY(200%);
        -ms-transform: translateY(200%);
        -o-transform: translateY(200%);
        transform: translateY(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
    }
}
@-webkit-keyframes moveFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translateX(200%);
        -moz-transform: translateX(200%);
        -ms-transform: translateX(200%);
        -o-transform: translateX(200%);
        transform: translateX(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}
@-webkit-keyframes moveFromRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(-200%);
        -moz-transform: translateX(-200%);
        -ms-transform: translateX(-200%);
        -o-transform: translateX(-200%);
        transform: translateX(-200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}
/*手机端导航*/
.snav{display: none;background-color:#0075b8;right:0px; top:0;z-index:9995; width:100%;}
.mbtn{display: none;width:100%;height: 35px;z-index: 1002;cursor:pointer;line-height: 35px;}
.mbtn span{width: 30px;height: 30px;margin-right: 7px;float: right;color: #014fa7;font-size: 20px;line-height: 32px;text-align: center;background-color: #d6d6d6;margin-top: 2px;}
.mtopList{float: left;}
.mtopList li{float: left;}
.mtopList li a{padding:0 10px;color: #fff;}
.mtopList li.ntop_01{background: url(../../images/top_li.png) no-repeat center left;}
.navm{ width:100%; line-height: 30px; background-color:#0084cf;overflow: hidden; text-align: left; display: none;top:30px;left:0}
.navm li{background:url(../../images/white-down-arrow.png) no-repeat 98% center;border-bottom:1px solid #5cb1e1;}
.navm li a{ font-size: 16px; font-size:1.6rem; line-height:18px; padding:10px 0px; color:#fff; padding-left:13px;  display:block;}
.navm li a:hover{color:#fff;}
.navm li.sub_has span{ margin-left: 10px;}
.navm li.on a{ color:#fff; display:block; width:100%;}
.navm dl{ display: none; background-color:#fff;color:#004489}
.navm dl dd{ padding-left: 30px; line-height:18px; padding:8px 0px 8px 30px;border-bottom:1px solid #e5e5e5;}
.navm li.on dl dd a{ font-size: 14px; color:#282828;font-weight:normal;display:inline; border:none; padding:0px;}
.navm li dl dd a{ font-size: 14px; color:#282828; font-weight:normal; display:inline; display:block; border:none; padding:0px;}
.navm li dl dd a:hover{ color:#005bac;}


@media screen  and (max-width:1200px) {
 .header-logo{width: 124px;top: -46px;}
 .header-logo img{display:block;}
 .goTop{right:10px;}
 .footer,.copy01{width: 90%;margin:20px auto;}
 /*0129_start*/
/* .footer .lf{float: left;width: 54.16%;overflow: hidden;}
.footer .rt{float: right;width: 42.41%;overflow: hidden;}*/
 /*0129_end*/
.topWrap_01,.nav{width: 96%;margin:0 auto;}
}
 
 
}

@media screen  and (max-width:980px) {
	
   .wraq_header{background:none;position:static;background-color:#253d6a;}
  
}
@media screen  and (max-width:900px) {
	.nav{display:none;}
	.topWrap{display:none;}
    .snav{display:block;}
    .mbtn{display:block;}
    .nav-wrapper{height: 95px;}
    .header-logo{width: 114px;top: 6px;}
        /*0129_start*/
    /*.footer .lf{float: none;width: 100%;overflow: hidden;}
    .footer .rt{float: none;width: 100%;overflow: hidden;margin-top:30px;}
    .footerList{border-right: none;}
    .footer_title{float: left;}
    .footerList ul{float: right;width: 80%;}*/
    .footerList ul li{width: 25%;}
    .footerList ul li a{font-size: 14px;}
    .footer_title h2,.footer_title01 h2 a,.footer_title01 h2{font-size: 16px;}
     /*0129_end*/  
    
}


@media screen  and (max-width:800px) {
	
  }



@media screen and (max-width:640px) {
 	
	.header-logo{width:63px;}
    .nav-wrapper {height: 48px;}
	.navMain{height:30px;line-height:30px;}
	.mbtn span{margin-right:10px;}
	.nlinks span{width:25%;}
	.nlinks{font-size:12px;font-size:1.2rem;}
	.navm li a{font-size:14px;font-size:1.4rem;}
    .copy01{text-align: center;}
    .copy01 .copyLf{float: none;color:#fff;font-size: 14px;}
    .copy01 .copyRt{float: none;color:#fff;font-size: 14px;margin-top:8px;}
        /*0129_start*/
    /*.footer_title h2{font-size: 14px;}
    .footer_title01 h2{font-size: 14px;}
    .footerList ul li a{font-size: 14px;}
    .footer_title{float: none;}
    .footerList ul{float: none;width: 100%;}
    .addr01 ul li p{font-size: 14px;}*/
    .footerList ul li{width: 33.33%;}
     /*0129_end*/

}
@media screen and (max-width:480px) {
		/*0129_start*/
    .footerList ul li{width: 100%;float: none;}
     /*0129_end*/
}




